*{
	padding: 0;
	border: 0;
	box-sizing: border-box;
	color: white;
	font-family: 'Abel', sans-serif;
}

body{
	background-color: #a8d0e6;
}

#logo{
	height: 50px;
	width: 50px;
	margin: 0 10px;
}

#navi{
	background-color: #88aaee;
	width: 100%;
	position: fixed;
	z-index: 999;
	margin-top: 0;
}

.bigger{
	font-size: 20px;

}

.expand{
	padding: 0 15px;
}


#landing-jumbo{
	background-image: url("../images/22.JPG");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	/*background-color: #24305E;*/
	color: #fff;	
	/* border-bottom-left-radius:  600px; */
	padding: 80px 0 40px ;
	margin-bottom: 75px;
}

#profile-picture{
	height: 375px;
	width: 375px;
}

#intro{
	display: flex;
	flex-direction: column;	
	text-align: center;
	padding: 0px 1px;
	margin: 120px 0 120px 0;
}

h1{
	margin-top: 10px;
	font-size: 50px;

}

h2{
	color: white;
	font-weight: bolder;
	margin-bottom: 30px;
	
}

.margin{
	margin: auto;
	backdrop-filter: blur(5px);
	padding: 20px 20px 30px;
	border-radius: 20px; 
}

.glass{
	backdrop-filter: blur(10px);
	background-color: transparent;
	border: 0 black solid;
}



.space{
	letter-spacing:6px;
	font-size: 25px;
}


#right{
	text-align: center;
}

.modified-button{
    font-size: 30px;
    color: #88aaee;
    background-color: white;
 	padding: 8px 40px;
    border: 5px solid white;
    border-radius: 40px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}

.modified-button2{
	font-size: 20px;
    color: #88aaee;
    background-color: white;
 	padding: 5px 30px;
    border: 2px solid white;
    border-radius: 40px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;

}

.modified-button2b{
	font-size: 20px;
    color: #88aaee;
    background-color: white;
 	padding: 5px 60px;
    border: 2px solid white;
    border-radius: 40px;
    text-align: center;
    text-decoration: none;
	font-weight: bold;
	width: 100%;

}



.modified-button:hover{
	color: white;
    text-decoration: none;
    background-color: transparent; 
}

.modified-button2:hover{
	color: white;
    text-decoration: none;
    background-color: transparent; 
}

.modified-button2b:hover{
	color: white;
    text-decoration: none;
    background-color: transparent; 
}

@media only screen and (max-width: 992px) {
	#landing-jumbo{
		border-radius: 0;
	}
}

footer{
	background-color: #88aaee;
	padding: 20px 0;
	margin-top: 75px;
}

footer p{
	margin-bottom: 0;
}

.contact-left{
	text-align: center;
	margin-top: 150px;
	margin-bottom:  80px;
}

option{
	color: black;
}



form{
	padding: 40px 0;
}

#submit-button{
	font-size: 20px;
}

#social-media-accounts{
	margin-bottom: 0;
	margin-top: 15px;
}

.social img{
	filter: grayscale(100%);
	height: 50px;
	width: 50px;
	margin: 0 5px;
}

.social img:hover{
	filter: grayscale(0);
}

.slideshow{
	margin: auto;
}

.slideshow table{
	width: 100%;
	background-color: #374785;
	align-items: center;
}

.mid{
	text-align: center;
	background-color: #374785;
	padding: 20px;
}

.vertical-center{
	margin: auto 0;
	text-align: center;
}

.adPic{
	width: 80px;
	height: 80px;
}

section ul{
	list-style: none;
	margin: 10px;
}

.others img{
	height: 50px;
	width: 50px;
	
}

.font-bold{
	font-weight: bold;
}

.portfolio-heading{
	margin-top: 100px;
	text-align: center;
	font-size: 50px;
}

.list-projects a{
	text-decoration: 	none;
	color: #88aaee;
}

.list-projects img{
	height: 75px;
	width: 	75px;

}	

.list-projects{
	padding: 45px 0px;
	height: 300px;
	background-color: #374785; 
}

.remove-mb{
	margin:0 20px;
}

.adjust-bot{
	margin-bottom: 10px;
}

.box-adjust{
	padding: 15px;
}

.rempad{
	margin-bottom: 8px;
	margin-top: 20px;
}

.bg-change{
	background-color: #374785; 
}

.maxwidth{
	margin: 0 auto;
	padding: 0 auto;
}

.wrapper{
	display: flex;
	justify-content: center;	
	backdrop-filter: blur(7px);
	width: auto;
	padding: 0 0 15px 0;
	margin: auto;
}

.wrapper p{
	width:200px;
	text-align: center;
	margin-top: 40px;
	font-size: 20px;
	font-style: italic;
	/*font-weight: bold;*/
	letter-spacing: 1px;
}

.left-part{
	text-align: center;

}

.bg-forms{
	background-image: url("https://images.pexels.com/photos/4792285/pexels-photo-4792285.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.bg-css{
	background-image: url("https://images.unsplash.com/photo-1494950299841-1874601304e3?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1267&q=80");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;

	}

.bg-cssl{
	background-image: url("https://images.unsplash.com/photo-1452860606245-08befc0ff44b?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=1350&q=80");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.bg-grid{
	background-image: url("https://images.unsplash.com/photo-1587227922582-9991e4c0d2f7?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.bg-photo{
	background-image: url("https://images.pexels.com/photos/3101510/pexels-photo-3101510.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.bg-dp{
	background-image: url("https://images.unsplash.com/photo-1588675577272-ba67080ac2dc?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

